body {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}

h1 {
    font-size: 30pt;
}

h2 {
    font-size: 22pt;
}

p {
    text-align: justify;
    padding: 3px;
    font-size: 14pt;
}

li {
    text-align: justify;
    padding: 3px;
    font-size: 14pt;
}

b.attention {
    color:red;
}

.code {
    font-family: monospace;
    background-color: #EEE;
    padding: 1pt;
}


textarea.program {
    width: 90%;
    height: 260px;
    font-family: monospace;
    font-size: 12pt;
    padding: 5pt;
    margin: 5pt;
    resize: vertical;
}



input.program {
    font-size: 16pt;
    padding: 4pt;
}

div.error {
    width: 90%;
    height: 70px;
    border-width: 1px;
    border:'#000';
    border-style: solid;
    padding:5px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin:5pt;
}

.errorline { color:crimson; }
.validline { color:forestgreen; }
.message { margin-block-start: 1px; margin-block-end: 1px; }
